*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
}

img{
    width: 100%;
    max-width: 100%;
}
/* Header css */
.nav-custom-bg{
    background:#00ACC1;
}
.headerpos-fixed {
    position: fixed;
    top: 0;
}
.pcoded-header {
    z-index: 1029;
    position: fixed;
    min-height: 70px;
    padding: 0;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: flex;
    justify-content:start;
    align-items: center
}
.pcoded-navbar.menupos-fixed {
    position: fixed;
    height: 100vh;
    min-height: 100vh;
}
.pcoded-navbar {
    display: block;
    z-index: 1028;
    position: absolute;
    box-shadow: 1px 0 0 0 #D7DFE9;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 240px;
    height: calc(100% - 70px);
    margin-top: 70px;
    top: 0;
    background: #171F46;
    color: #b5bdca;
}
.pcoded-navbar .navbar-content, .pcoded-navbar .navbar-wrapper {
    width: 100%;
    height: 100%;
}
.pcoded-navbar.menupos-fixed .scroll-div.navbar-content {
    height: calc(100% - 70px);
    min-height: calc(100% - 70px);
}
.navbar-content {
    position: relative;
}
.ps {
    overflow: hidden !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}
.pcoded-navbar .pcoded-inner-navbar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.pcoded-navbar ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.pcoded-navbar .pcoded-inner-navbar li.pcoded-menu-caption:first-child {
    margin-top: 1px;
    border-top: none;
}
.pcoded-navbar .pcoded-inner-navbar li.pcoded-menu-caption {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    padding: 18px 28px 5px;
    margin-top: 10px;
    text-transform: uppercase;
    position: relative;
}
.pcoded-navbar .pcoded-inner-navbar li.pcoded-menu-caption > label {
    margin-bottom: 0;
}
label {
    font-weight: 500;
    font-size: 12px;
    display: inline-block;
}
.pcoded-navbar .pcoded-inner-navbar li {
    position: relative;
    border-bottom: 1px solid #ffffff14;
}
.pcoded-navbar .pcoded-inner-navbar > li.active > a {
    color: #171f46;
}
.pcoded-navbar .pcoded-inner-navbar > li:hover> a {
    color: #171f46;
}
.pcoded-navbar .pcoded-inner-navbar > li.pcoded-trigger > a, .pcoded-navbar .pcoded-inner-navbar > li > a:hover, .pcoded-navbar .pcoded-inner-navbar > li > a:focus {
    color: #171f46;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}
.pcoded-navbar .pcoded-inner-navbar li > a {
    text-align: left;
    padding: 7px 20px;
    font-weight: 400;
    margin:0 0;
    border-radius: 2px;
    display: block;
    position: relative;
    font-size: 15px;
}
.pcoded-navbar .pcoded-inner-navbar > li.active span.pcoded-micon i {
    color: #171f46;
    z-index: 999;
}

.pcoded-navbar .pcoded-inner-navbar > li > a:before, .pcoded-navbar .pcoded-inner-navbar > li.pcoded-trigger > a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff00;
    transition: 0.5s ease;
}
.pcoded-navbar .pcoded-inner-navbar > li.active > a:before {
    background: #fff;

}
.pcoded-navbar .pcoded-inner-navbar > li:hover > a:before{
    width: 100%;
    background: #fff;
    z-index: -1;
}
.pcoded-navbar .pcoded-inner-navbar li > a > .pcoded-micon {
    font-size: 14px;
    padding: 0;
    margin-right: 5px;
    border-radius: 4px;
    width: 30px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 30px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.fa, .fas {
    font-weight: 900;
}
.pcoded-navbar a {
    color: #fff;
}
.pcoded-navbar .pcoded-inner-navbar li > a > .pcoded-micon + .pcoded-mtext {
    position: relative;
    top: 0;
}
.pcoded-navbar .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu {
    position: relative;
}
.pcoded-navbar .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu {
    display: none;
}
.pcoded-navbar .pcoded-submenu {
    background: #171F46;
    padding: 15px 0;
}
.logo {
    background: #171F46;
    width: 240px;
    position: relative;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    border-bottom: 1px solid #ffffff14;
}
.logo a.navbar-brand {
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    display: block;
    color: #fff;
    font-weight: 600;
    position: relative;
    top: 14px;
}
.custom-width {
    width: calc(100% - 240px);
}

.custom-navbar {
    padding: 15px 15px;
}
.custom-navbar a.nav-link {
    font-size: 16px;
    font-weight: 500;
    color: #0a185b;
}
.page-heading h2 {
    color: #171f46;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
}
main.content-body-custom {
    margin-top: 70px !important;
    margin-left: 240px;
    padding: 15px;
    background: #fbfbfb;
    overflow: hidden;

}
.card {
    margin-bottom: 24px;
    box-shadow: 0 .75rem 1.5rem rgba(18,38,63,.03);
    border-radius: 0;
}
.bg-soft {
    background: rgba(85,110,230,.25)!important;
}
.heading-dashboard {
    align-items: center;
    justify-content: space-between;
}
.heading-dashboard img {
    max-width: 170px;
}
.card-body-custom {
    box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 3%);
    border: 1px solid #dddddd85;
    border-radius: 5px;
}
.theme-color {
    color: #0a185b;
    font-weight: 600 !important;
}
.card-body form label {
    font-size: 14px;
    color: #495057;
}
.card-body form input {
    margin-bottom: 5px;
    border: 1px solid #ddd;
    border-radius: 1px !important;
    background: #fff !important;
    outline: none;
    box-shadow: none;
}
.card-body form .form-check {
    margin: 10px 0;
}
.custom-btn {
    background: #171f46;
    border: none;
    padding: 10px  30px;
    border-radius: 4px;
}
.custom-btn:hover {
    background: #364174;
}
.theme-color:hover {
    color: #0a185b;
}
/* End Header css */

.dataTables_wrapper .dataTables_length label {
    font-size: 14px;
    font-weight: 600 !important;
}
.dataTables_wrapper .dataTables_length label select {
    padding: 5px 5px;
    border-radius: 0;
    min-width: 70px;
}
div.dataTables_wrapper div.dataTables_filter label, div.dataTables_wrapper div.dataTables_filter input {
    font-size: 14px;
    font-weight: 600 !important;
}
div.dataTables_wrapper div.dataTables_filter input {
    border-radius: 0 !important;
    outline: none;
    border: 1px solid #767676;
    padding: 5px;
}
div.dataTables_wrapper div.dataTables_filter, .dataTables_wrapper .dataTables_length {
    padding: 10px;
}
.single-page-body {
    margin-top: 15px;
}
.dataTables_info {
    padding: 15px 15px;
    font-weight: 500;
}
.payment tbody tr td:nth-child(4) {
    display: flex;
    align-items: center;
}
.payment tbody tr td span.remark-name {
    min-width: 150px;
}
table#data_table {
    white-space: nowrap;
}
form label {
    font-size: 15px;
    margin-bottom: 0;
}
form {
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 15px;
}
form button.btn.btn-primary {
    background: #171f46;
    border: 1px solid #171f46;
    min-width: 90px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
}
table {
    width: 100% !important;
}
.modal-body table {
    white-space: nowrap;
}
.modal-content form {
    border: none;
}

form.divide-section {
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    background: none;
}
.form-section {
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 15px 0;
}
.button.btn.btn-eye {
    background: none;
    border: none;
    padding: 0px;
    color: black;
}
.company-name {
    background: #ddd;
    text-align: center;
    padding: 15px;
}
.company-name h1 {
    font-size: 50px;
}
.company-name {
    text-align: center;
    padding: 15px;
    color: #ffffff;
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
}
.modal-content div#error {
    color: red;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
}
div#calculation div#calc {
    text-align: right;
    padding: 20px 20px 0 0;
    font-size: 25px;
    margin: 0;
}
.balance_amount {
    right: 20px;
    bottom: 15px;
    position: absolute;
    font-size: 20px;
    font-weight: 700;
}
.add_payment input,.add_payment select {
    margin-bottom: 18px;
}
.add_payment label {
    width: 100%;
    display: block;
    margin: 0 0 5px;
}
.not_applicable {
    color: #ff0000;
}